﻿body {
    color: #000;
    font: 400 10px/1.2 Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

.nowrap {
    white-space: nowrap;
}

img {
    display: block;
    max-width: 100%;
}

@media (max-width: 979px) and (min-width: 768px) {

    body {
        -webkit-text-size-adjust: none;
    }
}

@media (max-width: 767px) {

    body {
        -webkit-text-size-adjust: none;
    }
}

/* btn */
.btn {
    display: block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 900;
    font-family: "museo-sans-n9", "museo-sans", Helvetica, Arial, "Nimbus Sans L", sans-serif;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

    .btn:hover {
        -webkit-box-shadow: inset 1px 1px 4px rgba(0, 0, 0, .3);
        -moz-box-shadow: inset 1px 1px 4px rgba(0, 0, 0, .3);
        box-shadow: inset 1px 1px 4px rgba(0, 0, 0, .3);
    }

.btn--checkout {
    padding: 24px 0;
    font-size: 25px;
}

.btn--add-more {
    font-size: 17px;
    padding: 6px 0;
}

.spinner-for-order-btn {
    font: italic 700 12px/75px Arial,"Nimbus Sans L",Helvetica,sans-serif;
    text-align: center;
    display: none;
}

    .spinner-for-order-btn img {
        display: inline;
        max-height: 38px;
        vertical-align: middle;
        margin: 0 10px 0 0;
    }

@media (max-width: 979px) and (min-width: 768px) {

    .btn--checkout {
        font-size: 18px;
    }
}

@media (max-width: 767px) {

    .btn--checkout {
        padding: 15px;
        font-size: 16px;
    }
}

/* checkout page wrapper */
.ch-page-wr {
    margin: 40px auto 0;
    max-width: 1018px;
    background: #fff;
    -webkit-box-shadow: 0 0 16px 0 rgba(0, 0, 0, .28);
    -moz-box-shadow: 0 0 16px 0 rgba(0, 0, 0, .28);
    box-shadow: 0 0 16px 0 rgba(0, 0, 0, .28);
}

@media (max-width: 979px) and (min-width: 768px) {

    .ch-page-wr {
        max-width: 750px;
    }
}

@media (max-width: 767px) {

    .ch-page-wr {
        margin: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
}

/* checkout header */
.ch-logo {
    display: block;
    margin: 15px auto;
    width: 80%; /* 176px from 220px */
}

@media (max-width: 767px) {

    .ch-logo {
        max-width: 150px;
        width: auto;
    }
}

/* checkout divider */
.ch-divider-wr {
    background: #fefefe;
    background: -moz-linear-gradient(top, #fefefe 0%, #eae9e4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#eae9e4));
    background: -webkit-linear-gradient(top, #fefefe 0%,#eae9e4 100%);
    background: -o-linear-gradient(top, #fefefe 0%,#eae9e4 100%);
    background: -ms-linear-gradient(top, #fefefe 0%,#eae9e4 100%);
    background: linear-gradient(to bottom, #fefefe 0%,#eae9e4 100%);
    border: 1px solid #F7F5F0;
    color: #6F6D6B;
}

.ch-divider {
    padding: 10px 0;
    text-transform: uppercase;
    font: 900 18px "museo-sans-n9", "museo-sans", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

@media (max-width: 767px) {

    .ch-divider {
        padding: 10px 15px;
    }
}

/* checkout form part */
.ch-form-part {
    padding-top: 30px;
}

.ch-form-part-title {
    margin-bottom: 25px;
    text-transform: uppercase;
    font: 900 18px "museo-sans-n9", "museo-sans", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

.title-for-details {
    margin-bottom: 0;
}

.ch-form-part-line {
}

    .ch-form-part-line + .ch-form-part-line {
        margin-top: 20px;
    }

    .ch-form-part-line.ch-form-part-line-top {
        margin-top: 0;
    }

.ch-form-part-name {
    padding-top: 11px;
    text-align: right;
    font: 700 15px "museo-sans-n7", "museo-sans", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

.ch-form-part-number {
    padding-top: 0;
}

.ch-form-part-name.left {
    text-align: left;
}

.ch-form-part-name.ch-form-no-top {
    padding-top: 0;
}
/* ie7 */ .lt-ie8 .ch-form-part-name {
    padding: 0;
    line-height: 21px;
}

.ch-form-part-value {
    position: relative;
}

    .ch-form-part-value select,
    .ch-form-part-value input[type="text"],
    .ch-form-part-value input[type="email"],
    .ch-form-part-value input[type="tel"],
    .hosted-fields {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        height: 40px;
        border: 1px solid #cacaca;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -ms-box-shadow: none;
        box-shadow: none;
        font: 400 12px/1.2 Arial, "Nimbus Sans L", Helvetica, sans-serif;
        -webkit-transition: all .2s ease;
        -moz-transition: all .2s ease;
        -ms-transition: all .2s ease;
        -o-transition: all .2s ease;
        transition: all .2s ease;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

    .ch-form-part-value select {
        padding: 10px 4px 10px 10px;
        background: #f2f2f2 url(../i/ch-select.png) no-repeat 100% 50%;
        font-weight: 700;
    }
/* ie7 */ .lt-ie8 .ch-form-part-value select {
    height: 21px;
}

.ch-form-part-value input[type="text"],
.ch-form-part-value input[type="email"],
.ch-form-part-value input[type="tel"],
.hosted-fields {
    padding: 10px 13px;
    background: #fff;
}
/* ie7 */
.lt-ie8 .ch-form-part-value input[type="text"],
.lt-ie8 .ch-form-part-value input[type="email"],
.lt-ie8 .ch-form-part-value input[type="tel"] {
    padding: 2px 13px;
    width: 590px;
    height: 14px;
}

.ch-form-part-value select:focus,
.ch-form-part-value input[type="text"]:focus,
.ch-form-part-value input[type="email"]:focus,
.ch-form-part-value input[type="tel"]:focus {
    border-color: #5A5A5A;
}

.ch-form-part-value-card {
    margin-top: 5px;
    color: #706f6f;
    font-style: italic;
    font-size: 11px;
}

.ch-form-part-value-icon {
    margin-left: 10px;
    vertical-align: -6px;
}

    .ch-form-part-value-icon img {
        display: inline;
    }

.ch-form-part-value-date {
}

    .ch-form-part-value-date select {
        width: 44%;
    }

    .ch-form-part-value-date span {
        padding: 0 2px;
        vertical-align: -5px;
        font-size: 20px;
    }

.ch-form-part-value-code {
}

    .ch-form-part-value-code input[type="text"],
    .ch-form-part-value-code input[type="email"],
    .ch-form-part-value-code input[type="tel"] {
        width: 55%;
    }
/* ie7 */ .lt-ie8 .ch-form-part-value-code input[type="text"],
.lt-ie8 .ch-form-part-value-code input[type="email"],
.lt-ie8 .ch-form-part-value-code input[type="tel"] {
    width: 49px;
}

.ch-form-part-value-zip {
}
/* ie7 */ .lt-ie8 .ch-form-part-value-zip input[type="text"],
.lt-ie8 .ch-form-part-value-zip input[type="email"],
.lt-ie8 .ch-form-part-value-zip input[type="tel"] {
    width: 112px;
}

.ch-form-part-order {
    padding-bottom: 65px;
}

.ch-form-part-payment {
}

    .ch-form-part-payment .ch-form-part-name {
        padding: 0 0 4px;
        text-align: left;
    }

@media (max-width: 767px) {

    .ch-form-part {
        margin-right: 15px;
        margin-left: 15px;
    }

    .ch-form-part-title {
        margin-bottom: 0;
    }

    .ch-form-part-title--billing {
        margin-bottom: 11px;
    }

    .ch-form-part .row-fluid [class*="span"] {
        min-height: 1px;
    }

    .ch-form-part-line + .ch-form-part-line {
        margin-top: 0;
    }

    .ch-form-part-name {
        padding: 11px 0 4px;
        text-align: left;
    }

    .ch-form-part-value-date {
    }

        .ch-form-part-value-date select {
            width: 47%;
        }

    .ch-form-part-value-code {
    }

        .ch-form-part-value-code input[type="text"],
        .ch-form-part-value-code input[type="email"],
        .ch-form-part-value-code input[type="tel"] {
            width: 80%;
        }

    .ch-form-part-order {
        margin-top: 15px;
        margin-right: 15px;
        margin-left: 15px;
        padding-bottom: 30px;
    }

    .ch-form-part-payment {
    }

        .ch-form-part-payment .ch-form-part-name {
            padding: 11px 0 4px;
        }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and ( min--moz-device-pixel-ratio: 2), only screen and ( -o-min-device-pixel-ratio: 2/1), only screen and ( min-device-pixel-ratio: 2), only screen and ( min-resolution: 192dpi), only screen and ( min-resolution: 2dppx) {

    .ch-form-part-value select {
        background-image: url(../i/select-1-x2.png);
        -webkit-background-size: auto 13px;
        background-size: auto 13px;
    }
}

/* checkout form checkbox */
.ch-form-part-checkbox {
    display: block;
    float: left;
    margin: 1px 0 0 0;
    padding: 0;
}

.ch-form-part-checkbox-dscr {
    position: relative;
    margin-left: 20px;
    font-size: 14px;
}

/* checkout form subscribe */
.ch-form-part-register {
    position: relative;
    margin-left: 0;
    font-size: 14px;
}

.ch-form-part-register-checkbox {
    margin: 20px 0;
}

    .ch-form-part-register-checkbox .register-checkbox {
        display: inline-block;
    }

        .ch-form-part-register-checkbox .register-checkbox:not(:first-child) {
            margin-left: 35px;
        }

.ch-form-part-register ul {
    list-style: inside;
    margin: 20px 0 0 20px;
}

    .ch-form-part-register ul > li {
    }


/* checkout form line */
.ch-form-line {
    margin-bottom: 15px;
    height: 1px;
    background: #EBEBEB;
}

@media (max-width: 767px) {

    .ch-form-line {
        margin-bottom: 20px;
    }
}

/* checkout form offer */
.ch-form-part-offer {
    margin-bottom: 15px;
    font-size: 14px;
}

@media (max-width: 767px) {

    .ch-form-part-offer {
        margin-top: 5px;
    }
}

/* checkout form guarantee */
.ch-form-part-guarantee {
    margin-bottom: 25px;
    font-weight: 700;
    font-style: italic;
    font-size: 14px;
}

/* checkout form guarantee badge*/
.checkout-form-guarantee-badge {
    margin-top: -8px;
    max-width: 83px;
}

@media (max-width: 767px) {

    .checkout-form-guarantee-badge {
        margin: 15px auto 0;
    }
}

/* checkout form verified */
.checkout-form-verified {
    margin-top: 20px;
    text-align: center;
}

@media (max-width: 767px) {

    .checkout-form-verified {
        margin: 15px auto 0;
        max-width: 200px;
    }
}

/* checkout footer */
.ch-footer {
    padding-bottom: 50px;
    text-align: center;
}

    .ch-footer a {
        color: #000;
    }

        .ch-footer a:hover {
            text-decoration: underline;
        }

.ch-footer-nav {
}

    .ch-footer-nav span {
        margin-left: 13px;
        padding-left: 17px;
        border-left: 1px solid #000;
    }

        .ch-footer-nav span:first-child {
            margin-left: 0;
            padding-left: 0;
            border-left: 0;
        }

    .ch-footer-nav a {
        vertical-align: -2px;
        font-size: 14px;
    }

.ch-footer-powered-wr {
    margin-top: 15px;
}

.ch-footer-powered {
    font-size: 10px;
}

    .ch-footer-powered a {
        font-weight: 700;
    }

@media (max-width: 767px) {

    .ch-footer {
        padding-left: 15px;
        padding-right: 15px;
    }

    .ch-footer-nav span {
        display: block;
        margin-top: 5px;
        margin-left: 0;
        padding-left: 0;
        border-left: 0;
    }

        .ch-footer-nav span:first-child {
            margin-top: 0;
        }
}

.field-validation-error {
    color: red;
    font-size: 14px;
}

.field-validation-valid {
    display: none;
}

/* thumbnails */
.ch-thumbnail {
    border: 1px solid #bbb;
    display: inline-block;
    padding: 2px;
    vertical-align: middle;
}

.ch-thumbnail-text {
    padding: 0 6px;
}

/* Price Calculation */
.checkout-form-total-in {
}

.chekout-table-total {
    width: 100%;
    font-size: 12px;
    line-height: 1.52;
}

    .chekout-table-total tr td {
        text-align: right;
        border: 1px solid #D3D3D3;
        padding: 5px;
        text-align: center;
        font-size: 14px;
    }

        .chekout-table-total tr td span {
            float: right;
        }

            .chekout-table-total tr td span:first-child {
                float: left;
            }

            .chekout-table-total tr td span.ch-thumbnail-text {
                float: none;
            }

    .chekout-table-total tr.tax td span:first-child {
        padding-top: 12px;
    }

    .chekout-table-total tr td input {
        width: 70px;
    }

    .chekout-table-total .input-label {
        font-size: 10px;
        font-style: italic;
        float: left;
        width: 80px;
        margin-right: 10px;
    }

    .chekout-table-total .zip-input {
        padding: 7px 0;
    }

    .chekout-table-total tr td input {
        float: right;
        min-height: 23px;
    }

    .chekout-table-total tr td:first-child {
        text-align: right;
        padding-right: 25px;
    }

    .chekout-table-total tr td.ch-offer {
        text-align: left;
    }

    .chekout-table-total tr th,
    .chekout-table-total tr td,
    .chekout-table-total tr td:last-child {
        /*min-width: 100px;*/
        vertical-align: middle;
    }

    .chekout-table-total .subtotal {
    }

    .chekout-table-total .tax td {
    }

    .chekout-table-total .total {
        font-weight: 700;
    }

    .chekout-table-total .firstPayment {
        font-weight: 700;
    }

@media (max-width: 475px) {

    .chekout-table-total tr td span {
        width: 100%;
    }

    .chekout-table-total tr.tax td span:first-child {
        float: right;
    }

    .chekout-table-total .input-label {
        font-size: 10px;
        font-style: italic;
        float: none;
        width: auto;
        margin-right: 0;
        text-align: center;
    }

    .chekout-table-total tr td input {
        float: none;
        width: 100%;
        margin-top: 5px;
    }
}





/*SELECT CANDLE AND QUANTITY*/
.checkout-form-section h3 {
    padding: 5px 8px;
    background: #ce3e93;
    color: #fff;
    text-transform: uppercase;
    font: 700 14px "museo-sans-n7", "museo-sans", Arial, "Nimbus Sans L", Helvetica, sans-serif;
}

    .checkout-form-section h3 span {
        text-transform: uppercase;
        font-size: 22px;
    }

    .checkout-form-section h3 i {
        font-weight: 100;
        font-family: "museo-sans-n1", "museo-sans", Arial, "Nimbus Sans L", Helvetica, sans-serif;
        font-style: normal;
    }

.choice-prod {
    float: left;
    margin: 10px 0 10px 0;
    width: 97px;
}

    .choice-prod .checkout-form-field {
        margin: 0 10px;
    }

    .choice-prod:first-child {
        margin-left: 0;
    }

    .choice-prod p {
        text-align: center;
        text-transform: uppercase;
        font: 700 15px "jaf-bernina-sans-condensed-n4", "jaf-bernina-sans-condensed", Arial, "Nimbus Sans L", Helvetica, sans-serif;
    }

        .choice-prod p span {
            display: block;
            padding-bottom: 5px;
            color: #ce3e93;
            text-transform: none;
        }

@media (max-width: 979px) and (min-width: 768px) {

    .choice-prod {
        width: 119px;
    }

        .choice-prod p {
            font-size: 14px;
        }
}

@media (max-width: 767px) {

    .choice-prod {
        clear: both;
        margin-left: 0;
        width: 100%;
    }
}

.ch-form-coupon {
    font-style: italic;
    font-size: 12px;
    line-height: 1.5;
}

.ch-form-coupon-name {
    margin-bottom: 1%; /* 3px from 300px */
    text-transform: uppercase;
}

.ch-form-coupon-text {
    margin-top: 5%; /* 15px from 300px */
}

.ch-form-coupon-yes {
    color: #51A74D;
}

.ch-form-coupon-no {
    color: #BB0030;
}

.btn-apply {
    float: right;
    font-size: 14px;
    padding: 1px 0;
    text-align: center;
    text-transform: uppercase;
    width: 30%;
    background: linear-gradient(to bottom, rgba(244,152,43,1) 0%,rgba(255,135,0,1) 50%,rgba(244,152,43,1) 50%,rgba(255,135,0,1) 100%);
    color: #FFFFFF;
    display: inline;
}

.btn-thane-promo {
    cursor: pointer;
    margin-left: 20px;
    padding: 7px 13px;
    position: absolute;
    width: auto;
    top: 0;
}

.checkout-form-field-qty-name {
    font-size: 1.5em;
}

.checkout-form-field {
}

.ch-section-form input[type="text"],
.ch-section-form input[type="email"],
.ch-section-form input[type="tel"],
.ch-section-form select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 36px;
    border: 1px solid #d3d3d3;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    background-color: #fff;
    color: #000;
    font: 400 14px/18px Arial, "Nimbus Sans L", Helvetica, sans-serif;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.ch-section-form input[type="text"],
.ch-section-form input[type="email"],
.ch-section-form input[type="tel"] {
    padding: 8px 18px;
}
/* ie7 */ .lt-ie8 .ch-section-form input[type="text"],
.lt-ie8 .ch-section-form input[type="email"],
.lt-ie8 .ch-section-form input[type="tel"] {
    padding: 1px 2px;
    width: 294px;
    height: 17px;
    line-height: 17px;
}

.checkout-form-field--coupon {
    float: left;
    width: 45%; /* 135px from 300px */
}
/* ie7 */ .lt-ie8 .checkout-form-field--coupon input[type="text"],
.lt-ie8 .checkout-form-field--coupon input[type="email"],
.lt-ie8 .checkout-form-field--coupon input[type="tel"] {
    width: 117px;
}

.checkout-form-field--qty {
    width: 50%; /* 110px from 220px; */
}


.ch-form-part-title {
    color: red !important;
}


@media (max-width: 979px) and (min-width: 768px) {

    .payment-method img {
        float: none;
    }

    .payment-method .payment-method-link {
        display: block;
        margin-top: 10px;
        margin-left: 20%;
    }
}

.additional-checkbox-wr {
    margin-bottom: 20px;
}

.ch-verified {
}

@media (max-width: 767px) {
    .ch-verified {
        margin-top: 10px;
    }
}

/*-------------------------checkout disabled page (based on Thane)-----------------------------*/

.checkout-disabled-logo a {
    max-width: 250px;
    margin-left: auto;
    margin-right: auto;
}

    .checkout-disabled-logo a img {
        margin: 0 auto;
    }

.checkout-disabled-message {
    margin: 20px auto;
}

    .checkout-disabled-message p {
        width: 100%;
        text-align: center;
        font-size: 2em;
        font-family: "museo-sans-n7", "museo-sans", Helvetica, Arial, "Nimbus Sans L", sans-serif;
    }

.checkout-disabled-link {
    margin: 20px auto;
    text-align: center;
}

    .checkout-disabled-link a {
        color: #222;
        font-size: 1.5em;
        font-family: "museo-sans-n7", "museo-sans", Helvetica, Arial, "Nimbus Sans L", sans-serif;
    }

        .checkout-disabled-link a:hover {
            text-decoration: underline;
        }

/* jquery autocomplete */
.ui-autocomplete {
    max-height: 100px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    height: 150px;
}
/* IE 6 doesn't support max-height
   * we use height instead, but this forces the menu to always be this tall
   */
/** html .ui-autocomplete {
    height: 100px;
}*/

.row-fluid [class*="span"].promo-label {
    min-height: 22px;
    font-size: 12px;
}

.ch-form-part-value input[type="text"].promo-value {
    height: auto;
    padding: 7px 13px;
    width: auto;
}

/* colors */
.text-info {
    color: #3a87ad;
}

.text-error {
    color: #b94a48;
}

.text-success {
    color: #468847;
}

.text-warning {
    color: #c09853;
}

.ch-form-part-value.part-promo {
    /*margin-top: -46px;*/
}

@media (max-width: 767px) {

    .promo-value {
        width: 100% !important;
    }

    .btn-mobile {
        display: block;
        float: none;
        margin-left: 0;
        position: static;
        width: auto !important;
    }

    .ch-form-part-line.sign-me-up {
        margin-top: 10px;
    }
}


.payment-method {
    margin: 25px 0 0;
}

    .payment-method:nth-child(-n+2) {
        margin-top: 0;
    }


.tooltip-help {
    cursor: pointer;
    color: #3400F1;
}

    .tooltip-help:hover {
        text-shadow: 0 0 4px rgba(52, 141, 252, 0.4);
    }


@media(min-width: 768px) {
    .basket-title {
        float: left;
    }
    .price-currency-type-title {
        float: right;
    }
}


.price-currency-type-title {    
    font: 400 18px "museo-sans-n9", "museo-sans", Helvetica, Arial, "Nimbus Sans L", sans-serif;
    margin-top: 5px;
}

.hosted-field-label {
    padding: 11px 0 4px 0;
    font: 700 15px "museo-sans-n7", "museo-sans", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}